{% extends "site.html" %}
{% load crispy_forms_tags %}

{% block content %}
<div class="container mt-5">
<div class='row justify-content-center'>
    <div class='col-5'>
        <h1>Введите новый пароль</h1>
        <form method='post' action=''>
            {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class='btn btn-primary btn-block mt-4 mb-4'>Отправить</button>
        </form>
      </div>
    </div>
</div>
{% endblock %}